#Fri Oct 04 14:36:17 UTC 2024
Description=A sync initiated by a smart service has failed for the {0} record type, so the record data is currently unavailable. A full sync will start soon to recover the data.
Link=View Record Type
Summary=Attempting a recovery sync on {0}
